Debian Bug report logs - #653013
ITP: libapp-prolix-perl -- trim output from chatty commands

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gaal Yahas <gaal@forum2.org>

Date: Thu, 22 Dec 2011 19:27:02 UTC

Severity: wishlist

Fixed in version prolix/0.01-1

Done: Florian Schlichting <fschlich@zedat.fu-berlin.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#653013; Package wnpp. (Thu, 22 Dec 2011 19:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gaal Yahas <gaal@forum2.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 22 Dec 2011 19:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gaal Yahas <gaal@forum2.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-perl@lists.debian.org
Subject: RFP: libapp-prolix-perl - trim output from chatty commands
Date: Thu, 22 Dec 2011 21:24:27 +0200
Package: wnpp
Severity: wishlist

* Package name    : libapp-prolix-perl
 Version         : 0.01
 Upstream Author : Gaal Yahas, <gaal@forum2.org>
* URL or Web page : http://search.cpan.org/dist/App-Prolix/
* License         : MIT/X
 Programming Lang: Perl
 Description     : trim output from chatty commands

prolix launches a command and captures its standard output and error. It
suppresses uninteresting lines. Unlike grep -v, it is an interactive program;
hit enter to add suppression patterns as new anoyances come up on your
terminal. You can weed out by full or substring line matches, as well as
regexp. You can also apply substitutions to lines, for example shorten
overly chatty fields.




Changed Bug title to 'RFP: libapp-prolix-perl -- trim output from chatty commands' from 'RFP: libapp-prolix-perl - trim output from chatty commands' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:12:51 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libapp-prolix-perl -- trim output from chatty commands' from 'RFP: libapp-prolix-perl -- trim output from chatty commands' Request was from Florian Schlichting <fschlich@island.zedat.fu-berlin.de> to control@bugs.debian.org. (Sat, 21 Jan 2012 14:45:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 22 Jan 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Florian Schlichting <fschlich@zedat.fu-berlin.de>:
You have taken responsibility. (Sun, 22 Jan 2012 21:51:23 GMT) Full text and rfc822 format available.

Notification sent to Gaal Yahas <gaal@forum2.org>:
Bug acknowledged by developer. (Sun, 22 Jan 2012 21:51:24 GMT) Full text and rfc822 format available.

Message #16 received at 653013-close@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fschlich@zedat.fu-berlin.de>
To: 653013-close@bugs.debian.org
Subject: Bug#653013: fixed in prolix 0.01-1
Date: Sun, 22 Jan 2012 21:48:25 +0000
Source: prolix
Source-Version: 0.01-1

We believe that the bug you reported is fixed in the latest version of
prolix, which is due to be installed in the Debian FTP archive:

prolix_0.01-1.debian.tar.gz
  to main/p/prolix/prolix_0.01-1.debian.tar.gz
prolix_0.01-1.dsc
  to main/p/prolix/prolix_0.01-1.dsc
prolix_0.01-1_all.deb
  to main/p/prolix/prolix_0.01-1_all.deb
prolix_0.01.orig.tar.gz
  to main/p/prolix/prolix_0.01.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 653013@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Schlichting <fschlich@zedat.fu-berlin.de> (supplier of updated prolix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 21 Jan 2012 16:02:35 +0100
Source: prolix
Binary: prolix
Architecture: source all
Version: 0.01-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Description: 
 prolix     - tool to interactively filter chatty command output
Closes: 653013
Changes: 
 prolix (0.01-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #653013)
Checksums-Sha1: 
 3fe3fe7133f8f5df60eff3b54f38477b9602f06f 2138 prolix_0.01-1.dsc
 a3e374ae2ad92a61f2aad19b47c4d0c7daaea44f 8180 prolix_0.01.orig.tar.gz
 e4404b00d673fb521e6984d81ef14ca7f7379e28 1662 prolix_0.01-1.debian.tar.gz
 49421f139edbacd901b9db1b816adf1135c81fd7 14792 prolix_0.01-1_all.deb
Checksums-Sha256: 
 7dead6e766ca9b2212f341ed4f10ab94dade9b988968d44d238d91fc300e17f8 2138 prolix_0.01-1.dsc
 6c43d1b682e046514b34a081bc6ba383b9600052ee9927c04062db4674e2ea92 8180 prolix_0.01.orig.tar.gz
 7687b5184e65d82c404357bf0da95ae12c88b718052ef225a4af29d47631b56e 1662 prolix_0.01-1.debian.tar.gz
 15391ba45500c195bad8c74286383344a8e1f6ce8252181a5ca34a06828a4294 14792 prolix_0.01-1_all.deb
Files: 
 04f19f4b4d299bc8647f03b8cd9be122 2138 perl optional prolix_0.01-1.dsc
 bc181e7fbe5b7a4f41ebf6f47c9e5cd6 8180 perl optional prolix_0.01.orig.tar.gz
 8f5849d345c61edffd4016f9281eb534 1662 perl optional prolix_0.01-1.debian.tar.gz
 7c60e403c06d87fbfe75e6527e1a816a 14792 perl optional prolix_0.01-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPG0MWAAoJELs6aAGGSaoGdpkQAIXJqSbBOiLpllqy9mIf5iZ1
unqvVg25sj4Gz8fXfyVEy9C8P8KPd3mqSUHG+OWkoswkkUVkPCu9YsztAJQyjrtU
8wLWaPCKt5rWYDZ6Luo043yO9DSUyrfkz7RWEf8Pm0aRwvYT2qYGZebdbzO/q7xV
dTuR3hIcejSrmIy0p9Ey+jgipwdMIhE2ZXdDeOmheK8VnsdJ4hcdIE9KzDkxzfVq
AdSm74zFtpR+6p4WJ1rGK4Jq8m0tt8sk4l/RU0RvdoQFuGk/4rCCc76lkf3Le3Ov
aIA3FC4tMl1FJMz7ISf0wgZulEEMRbrqd/4+a056ouNGgyepqgufs7cJFfU9j8Wi
9re3F+WPr1tx6nh2x7W+pwXQdNfQNrEl3WKqUPaXpuOsQXAfdLemHMd16RrS7s4X
GHReH1Gj+3NIo4okWKS8GncU1dqNM8DbEAivdVtrDa9lPqmCaEtvypUbAZvEcOnZ
mhUaW0biCF0KQlv53ESrTBKePeRtr2SH+9Vsu3Uyd7rvkb28kWKJwT8bH3BD+qfQ
unTUcdYuyTbgjUyNYfRIIfJDvx4StzcMF2zWjTFxenIZAFirBqXjOjxT+zUaNiYF
aGSn/G9DuSMTeNgwzpv17pRooRd0erBw/Ym0nsORp+OgF/DE6XiDu1IgeC1tslg+
HQ87uS2daONRTAFX/zxE
=H3S8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Feb 2012 07:34:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:39:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.